@charset 'utf-8';
/*
Theme Name: Pastore Church Child Theme
Theme URI: http://pastorechurch.themerex.net/
Description: Pastore Church - Multipurpose and Multiskin Responsive Wordpress theme
Author: themerex
Author URI: http://themerex.net/
Template: pastore-church
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/


@import url("../pastore-church/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


div#alert-bar, div.alert-bar {
    background-color: #dc272f;
    color: #FFF;
    width: 100%;
}
div#alert-bar marquee a, div.alert-bar marquee a {
    color: #FFF;
    font-size: 18px;
    white-space: nowrap;
}
.mobile-alert {
	position: fixed;
	top: 0;
}
marquee {
    display: block;
}
div#alert-bar.admin-bar-showing.sticky-alert-bar {
    top: 32px !important;
}
@media (max-width: 767px) {
	div#ne-150-container {
	    width: 100% !important;
	    padding-bottom: 25px !important;
	}
	div#ne-150-container img {
	    float: left !important;
	}
}
/* ---------------------------------- 
	     GENERAL STYLES 
---------------------------------- */
.sc_button_size_medium {
	border-radius: 10px !important;
	margin-top: 20px;
	margin-bottom: 20px;
}
.page_content_wrap {
	padding-bottom: 0px;
}
.top_panel_title_inner:before {
	background-color: #EAEAEA !important;
}
.top_panel_title h1.page_title, .top_panel_title .breadcrumbs a{
	color: black;
}
div.breadcrumbs {
	display: none;
}
.home article .wpb_text_column :last-child {
	margin-bottom: initial !important;
}
.top_panel_title_inner:before {
	content: '';
	position: absolute;
	background-color: transparent !important;
	background-image: url('/wp-content/uploads/2016/10/line-01.jpg');
	background-repeat: repeat-x;
	background-position: center bottom;
}
.top_panel_title_inner {
	background-color: white !important;
}
.interiorH1 {
	color: #4cc2bb;
    font-size: 1.667em;
}
.interiorH12 {
	color: #4cc2bb;
    font-size: 1.5em;
}
.top_panel_title .content_wrap > h1.page_title {	
	color: #4cc2bb;
	font-weight: bold;
	float: none;
}
p {
	margin-bottom: 1.2em !important;
	font-size: 18px;
}
.page-child .page_content_wrap .sc_button_size_large {
	background-color: #00aeef !important;
	border-color: #00aeef !important;
}
.page-child .page_content_wrap .sc_button:after {
	background: #0060af;
}
.page article.post_item img {
	border-radius: 10px;
}
input[type="submit"], input[type="reset"], input[type="button"], button, .sc_button.sc_button_style_filled {
    background-color: #ed1c24;
}
.sc_testimonial_item input[type="submit"], .sc_testimonial_item input[type="reset"], .sc_testimonial_item input[type="button"], .sc_testimonial_item button, .sc_testimonial_item .sc_button.sc_button_style_filled {
	background-color: #ed1c24;
}
.wpb_content_element {
	margin-bottom: 35px !important;
}
#subMenuRow .wpb_content_element {
	margin-bottom: 0px !important;
}
.s2E {
	color: #666461;
}
.page-id-1676 .page_title {
	max-width: 60% !important;
}
.imageMax {
	max-width: 550px;
	margin: 0 auto;
}
.textwidget .logo_main {
	padding-bottom: 30px;
}
.home .interiorH1 {
	font-size: 2.667em;
}
/* ---------------------------------- 
	             FONT  
---------------------------------- */
body, h1, h2, h3, h4, h5, p, a, span, div {
	font-family:"Cachet W05 Book";
}
h1,h2,h3,h4,h5,h6 {
	color: #666461;
}
.hours-container h6 {
	color: #666461 !important;
}
.hours-container p {
	font-size: 15px;
}
.post_item_404 .page_description, input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], select, textarea, .interiorH1,  {
	font-family:"Cachet W05 Book" !important;
}
.coloredMenu #menu-mobile-menu > li > a, h2.homepageTitles {
	font-family: "Cachet W05 Bold" !important;
}
@charset "UTF-8";

@font-face {
  font-family: "portfolioicons";
  src:url("fonts/portfolioicons.eot");
  src:url("fonts/portfolioicons.eot?#iefix") format("embedded-opentype"),
    url("fonts/portfolioicons.woff") format("woff"),
    url("fonts/portfolioicons.ttf") format("truetype"),
    url("fonts/portfolioicons.svg#portfolioicons") format("svg");
  font-weight: normal;
  font-style: normal;

}
.coloredMenu .menu-item-1748:before, .coloredMenu .menu-item-1752:before, .coloredMenu .menu-item-1757:before, .coloredMenu .menu-item-1765:before, .coloredMenu .menu-item-1770:before, .coloredMenu .menu-item-1772:before, #menu-item-1736 a:before, #menu-item-1737 a:before, #menu-item-1738 a:before {
  font-family: "portfolioicons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  position: relative;
  top: 40px;
  font-size: 40px;
}
#menu-item-1736 a:before, #menu-item-1737 a:before, #menu-item-1738 a:before {
	color: #563e3c;
	font-size: 17px;
	position: relative;
	top: 2px;
}
#menu-item-1736 a:hover:before, #menu-item-1737 a:hover:before, #menu-item-1738 a:hover:before {    
	color: #b32f2a;
}
#menu-item-1736 a, #menu-item-1737 a, #menu-item-1738 a {
	font-size: 24px;
}
.menu_main_nav>li>a {
	padding-top: 1em !important;
	padding-left: 1em !important;
	padding-right: 1em !important;
}
#menu-item-1736, #menu-item-1737, #menu-item-1738 {
	position: relative;
	top: -11px;
}
.coloredMenu .menu-item-1748:before {
  content: "\62";
}

.coloredMenu .menu-item-1752:before {
  content: "\66";
}
.coloredMenu .menu-item-1757:before {
  content: "\61";
}
.coloredMenu .menu-item-1765:before {
  content: "\63";
}
.coloredMenu .menu-item-1770:before {
  content: "\67";
}
.coloredMenu .menu-item-1772:before {
  content: "\64";
}
#menu-item-1736 {
	padding-left: 0 !important;
}
#menu-item-1736 a:before {
  content: "\68";
}
#menu-item-1738 a:before {
  content: "\65";
}
#menu-item-1737 a:before {
  content: "\69";
}

/* ---------------------------------- 
				HEADER 
---------------------------------- */
.top_panel_wrap .logo_main {
	margin-right: 30px;
}
.top_panel_style_3 .contact_logo {
	max-width: 738px;
}
.contact_logo .logo .logo_text, .logo_text {
    max-width: 100% !important;
    width: 560px;
    font-size: 24px !important;
    color: #ed1c24 !important;
    line-height: 33px;
}
.page_wrap .top_panel_middle .logo {
	margin-top: 0px;
}
.topHeader {
	margin-bottom: 0px !important;	
	font-size: 20px;
	min-height: 50px;    
	line-height: 50px;
}
header .top_panel_inner_style_3 .top_panel_top {
	background-color: #EAEAEA;
}
.top_panel_middle .menu_main_wrap {
    margin-top: calc(5em*0.4) !important;
}
div.logo_text {
	    -moz-transform: translateY(74%);
	    -o-transform: translateY(74%);
	    -ms-transform: translateY(74%);
	    -webkit-transform: translateY(74%);
	    transform: translateY(74%);
	    position: relative;
}
#menu_main a {
	text-transform: none;
}
.menu_main_nav > li > a, .top_panel_inner_style_3 .top_panel_top {
	color: #353535 ;
}
.header_mobile .panel_middle {
	display: none;
}
.top_panel_wrap .logo {
    overflow: visible;
}
header .logo_main {
	position: relative;
	top: 15px;
}
#menu-item-1737 {
	border-left: 1.5px solid #eaeaea;
	border-right: 1.5px solid #eaeaea;
}
/* ---------------------------------- 
				SUB MENU 
---------------------------------- */
#subMenuRow {
	background-color: #4cc2bb;
}
.coloredMenu #menu-mobile-menu {
	height: 175px;
	list-style-type: none;
}
.coloredMenu #menu-mobile-menu > li {
	width: 16.6%;
	height: 100%;
	position: relative;
	float: left;
	text-align: center;
	margin-bottom: 0px;
}
.coloredMenu #menu-mobile-menu > li > a {
	    -moz-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);	    
		text-transform: uppercase;
}
.coloredMenu #menu-mobile-menu > li > a {
    padding: 30px 0;	    
    position: absolute;
    top: 60%;
    max-width: 100%;
    width: 100%;
    color: white;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 25px;
    left: 0;
}
.coloredMenu #menu-mobile-menu > li:nth-child(4) {
	background-color: #0089d0;
}
.coloredMenu #menu-mobile-menu > li:nth-child(4) ul li:hover a {
	background-color: #0089d0;
}
.coloredMenu #menu-mobile-menu > li:nth-child(5) {
	background-color: #c6168d;
}
.coloredMenu #menu-mobile-menu > li:nth-child(5) ul li:hover a {
	background-color: #c6168d;
}
.coloredMenu #menu-mobile-menu > li:nth-child(6) {
	background-color: #5c2e91;
}
.coloredMenu #menu-mobile-menu > li:nth-child(6) ul li:hover a {
	background-color: #5c2e91;
}
.coloredMenu #menu-mobile-menu > li:nth-child(7) {
	background-color: #a92b31;
}
.coloredMenu #menu-mobile-menu > li:nth-child(8) ul li:hover a {
	background-color: #a92b31;
}
.coloredMenu #menu-mobile-menu > li:nth-child(8) {
	background-color: #ed1c24;
}
.coloredMenu #menu-mobile-menu > li:nth-child(8) ul li:hover a {
	background-color: #ed1c24;
}
.coloredMenu #menu-mobile-menu > li:nth-child(9) {
	background-color: #f47920;
}
.coloredMenu #menu-mobile-menu > li:nth-child(9) ul li:hover a {
	background-color: #f47920;
}

.coloredMenu #menu-mobile-menu > li >  ul {
    margin-top: 0;
    border-top: 0;
    position: absolute;
    overflow: hidden;
    visibility: hidden;
    z-index: 9001;
    padding-left: 0px;
    list-style: none;
    width: 100%;
}
.coloredMenu #menu-mobile-menu > li >  ul {
	top: 100%;
}
.coloredMenu #menu-mobile-menu > li:hover > ul, .coloredMenu #menu-mobile-menu > li > ul:hover {
	display: block;
	overflow: visible;
	visibility: visible;
}
.coloredMenu #menu-mobile-menu > li ul li a {
	color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    max-width: 100% !important;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    display: block;
    background-color: #404041;
    border-bottom: 1px solid #ccc;
}
.coloredMenu #menu-mobile-menu > li ul li:hover a {
	background-color: #ed1c24;
}
.coloredMenu #menu-mobile-menu > li ul li {
	width: 100%;
	margin-bottom: 0px;
}
/* ---------------------------------- 
				FOOTER 
---------------------------------- */
.footer_wrap_inner {
	background-color: #20bdbe !important;
}
.footer-join-apply {
    background-color: #c6168d;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 5.5em;
}
.footer-join-apply:after {
    content: "";
    display: table;
    clear: both;
}
.footer-join-apply-inner {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	display: block;	
}
.footer-join-apply-inner:after {
    content: "";
    display: table;
    clear: both;
}
.footer-join-apply-inner h2 {
	font-size: 23px;
	text-align: center;
    color: #FFF;
	
}
.footer-join-apply-inner .sc_button {
	width: 200px;
}
.footer-join-apply-inner img {
	max-height: 146px;
}
footer .logo img {
	width: 100px;
}
.logo_descr {
	color: #FFF;
}
#text-6 {
	float: right;
}
.footerAppImage {
	width: 250px;
	max-width: 100%;
}
/*
#text-7 {
    max-width: 200px;
    padding: 0px;
    position: absolute;
    bottom: 0px;
}
*/
@media screen and (max-width: 425px) {
	#text-7 {
    max-width: 100% !important;
    position: static !important;
}

}
.footer_wrap_inner .content_wrap > .columns_wrap {
	position: relative;
}
#text-3 {
	width: 66%;
}
@media screen and (min-width: 768px) {
	.footerTopInfo {
		width: 50%;
		float: left;
	}
	
#text-3 .column-1_2 {
	width: 33%;
}
}
/* ---------------------------------- 
				Homepage 
---------------------------------- */
.homepageYImage img {
	max-width: 150px !important;
	border-radius: 0px !important;
}
.homepageButtons {
	width: 90%;
	line-height: 20px !important;
	border-radius: 9px !important;
	font-size: 19px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.startSmall , .bigDreams {
	font-family:"Cachet W05 Bold";
	font-size: 36px;
}
.bigDreams {
	color: #fcaf17;
	margin-right: 5px;
}
.startSmall {
	color: #f47920;	
}
.sliderParagraph {
	font-size: 24px !important;
}
.sliderButton {
	background-color: #f47920 !important;
}
.sliderButton:hover {
	color: white !important;
	background-color: #dd5828 !important;
}
/*
.slotholder:before {
  background-color: rgba(0, 0, 0, 0.4);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
 }
*/
.custom.tparrows.tp-rightarrow:before{
    content: url('/wp-content/uploads/2016/09/arrow-e1473971482660.png') !important;
}
.custom.tparrows.tp-leftarrow:before {
	content: url('/wp-content/uploads/2016/09/arrow-1-e1473971536688.png') !important;
}
.custom.tparrows {
   border: none;
}
.footer-join-apply .widget_title {
	color: white;
    margin-top: 0.6667em;
    margin-bottom: 0.76em;
}
.footer-join-apply .wpb_wrapper {
    text-align: center;
}
.footer-join-apply .widget_area_inner .widget_text .sc_emailer .sc_emailer_button {
	background: #FFF;
    border-radius: 10px;
    color: #20bdbe !important;
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 50px;
}
.widget_area .post_thumb, .widget_area .post_info_posted_by, .post_info_posted_by {
	display: none !important; 
}
.sc_emailer {
	background-color: #5c2e91 !important;
}
ul.tp-revslider-mainul > li:last-child .slotholder:before {
	background-color: transparent;
}


/* ---------------------------------- 
	      Y MISSIONS STORIES 
---------------------------------- */
.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_prev {
    margin-left: 20px;
}
.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_next {
    margin-right: 20px;
}
.sc_slider_swiper .sc_slider_controls_wrap a, .sc_slider_swiper + .sc_slider_controls_wrap a {
    opacity: 1;
    filter: alpha(opacity=100);
}
.sc_slider_swiper .sc_slider_controls_wrap a, .sc_slider_swiper + .sc_slider_controls_wrap a {
    opacity: 1;
    filter: alpha(opacity=100);
}
.sc_slider_controls_side .sc_slider_controls_wrap a, .sc_slider_controls_side .sc_slider_controls_wrap a {
	border: none !important;
}
.sc_slider_controls_wrap .sc_slider_next:before {
	content: url('/wp-content/uploads/2016/09/arrow-e1473971482660.png') !important;
}
.sc_slider_controls_wrap .sc_slider_prev:before {
	content: url('/wp-content/uploads/2016/09/arrow-1-e1473971536688.png') !important;
}
.sc_testimonials .sc_testimonial_avatar {
	width: 150px !important;
	height: 150px !important;
    margin-right: auto !important;
    display: block !important;
    margin-bottom: 10px !important;
}
.sc_slider_controls_wrap {
	top: 16% !important;
}
.sc_testimonials_style_testimonials-1 .sc_testimonial_author {
	padding-top: 0px !important;
	margin-bottom: 10px !important;
}
.sc_testimonials_style_testimonials-1 .sc_testimonial_author:before {
	display: none !important;
}
.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_prev {
	margin-left: 115px;
}
.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_next {
	margin-right: 115px;
}
.sc_testimonials_style_testimonials-1 .sc_testimonial_author_position {
	font-style: normal !important;
}
.sc_testimonials .sc_testimonial_avatar {
	border-radius: 15% !important;
}
.sc_testimonial_content p {
	font-style: normal;
}
.sc_testimonial_content {
	font-style: normal !important;
	font-family: "Cachet W05 Book" !important;
	font-size: 18px !important;
}
/* ---------------------------------- 
	      		404
---------------------------------- */
.page_icon_404 {
    color: #EAEAEA !important;
}
/* ---------------------------------- 
	      Mobile Styling 
---------------------------------- */
@media screen and (max-width: 1440px) {
	.contact_logo .logo .logo_text {
		font-size: 22px;
	}
	#menu-item-1736 a, #menu-item-1737 a, #menu-item-1738 a {
		font-size: 20px;
	}
	.menu_main_nav>li>a {
		padding-left: .8em !important;
		padding-right: .8em !important;
	}
	#menu-item-1736, #menu-item-1737, #menu-item-1738 {
		top: -3px;
	}
}
@media screen and (max-width: 1022px) {
	.logo a {
		text-align: center;
	}	
	.logo img {
		max-width: 80%;
		float: none;
		min-width: 300px;
	}
}
@media screen and (min-width: 1022px) {
	header #menu-item-1748, header #menu-item-1752, header #menu-item-1757, header #menu-item-1765, header #menu-item-1770, header #menu-item-1772 {
		display: none;
	}
	.coloredMenu .menu-item-1736, .coloredMenu .menu-item-1737, .coloredMenu .menu-item-1738 {
		display: none;
	}
} 
@media screen and (max-width: 959px) {
	.coloredMenu #menu-mobile-menu {
		display: none;
	}
}
@media screen and (max-width: 1023px) {
	.logo_main {
		max-width: 150px;
	}
	.logo_text {
		padding-bottom: 10px;
	}
	.sliderParagraph {
		font-size: 1.45em !important;
	}
}
@media screen and (max-width: 643px) {
	.contact_logo .logo .logo_text, .logo_text  {
		width: 100% !important;
	}
	.logo > a {
		width: 85%;
	}
	.logo .logo_text {
	    padding-bottom: 20px;
		line-height: 1.05em !important;
		transform: translateY(30%);
		font-size: 18px !important;
	}
}
@media screen and (max-width: 510px) {
	.logo .logo_text {
		display: none;
	}
	.logo img {
		float: none;
	}
}
@media screen and (max-width: 700px) {
	.sliderParagraph {
		line-height: 15px !important;
	}
}
@media screen and (max-width: 768px) {
	.footer-join-apply {
	    background: #c6168d !important;
	}
}
.sc_slider_controls_wrap a {
    background-color: transparent !important;
}
@media screen and (min-width: 768px) and (max-width: 958px) {
	.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_next:before {
    	margin-right: -80px !important;
	}
	.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_prev:before {
    	margin-left: -80px !important;
	}
}
@media screen and (max-width: 478px) {
	.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_next:before {
    	margin-right: -100px !important;
	}
	.sc_slider_controls_side .sc_slider_controls_wrap .sc_slider_prev:before {
    	margin-left: -100px !important;
	}
	a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.homepageButtons {
		height: 40px !important;
		margin-bottom: 20px;
	}
	a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.homepageButtons2 {
		height: 20px !important;
	}
}
@media screen and (max-width: 776px) {
	.footer_wrap_inner .content_wrap > .columns_wrap {
		background-image: none !important;
 	}	
}
@media screen and (min-width: 768px) and (max-width: 1439px) {
	a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.homepageButtons {
		height: auto !important;
	}
	a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.homepageButtons.homepageButtons2 {
		height: 40px !important;
		line-height: 40px !important;
	}
	a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.homepageButtons.homepageButtons1 {
		height: 40px !important;
		line-height: 40px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1263px) {
	body a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.homepageButtons.homepageButtons1 {
		height: auto !important;
		line-height: 20px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 959px) {
	body a.sc_button.sc_button_square.sc_button_style_filled.sc_button_size_large.homepageButtons.homepageButtons2 {
		line-height: 20px !important;
	}
}
@media screen and (max-width: 400px) {
	.logo img {
		min-width: 200px;
	}
}
/* ---------------------------------- 
	      Homepage/Announcements 
---------------------------------- */

.homepageTitles h2 {
	color: #ed1c24 !important;
}
.home h6.post_title a {
	color: #4cc2bb;
}
.filterbar a, .event-details a {
	color: #4cc2bb;
}
.event-month {
	font-weight: bold;
}
.event-year {
	padding-bottom: 1.5em !important;
}
.event-weekday {
	padding-top: .5em !important;
}
.event-weekday, .event-year {
	font-size: .7em !important;
}
.event-list .start-date, .event-list .end-date {
	width: 4em !important;
}
.event-date {
	margin-right: 1em !important;
}
.home .event-title h3 {
	font-family: "Cachet W05 Bold" !important;
	color: #666461;
}
#greyLineDiv {
    border-bottom: 1px solid #f0ece9;
}
@media screen and (min-width: 776px) {
	.greyBoxRight {
		border-left: 1px solid #f0ece9;
	}
}
.home .interiorH1 {
	color: #ed1c24 !important;
}
.sc_testimonial_item {
	text-align: left !important;
}
.broken_link, a.broken_link {
    text-decoration: none !important;
}
.home .interiorH1 {
	margin-bottom: 5px !important;
}
.sc_testimonial_author {
    display: block !important;
    margin: 0 auto;
}
/* ---------------------------------- 
	      Sidebar 
---------------------------------- */

body.page aside.widget_number_2 {
    padding-left: 0px !important;
}
.sidebar .widget_area_inner a, .sidebar .widget_area_inner ul li:before, .sidebar .widget_area_inner ul li a:hover {
	color: #ed1c24 !important;
	font-size: 20px;
}
.upw-posts article {
	margin-bottom: 1.2em !important;
	padding-bottom: .7em !important;
}
.sidebar aside:before {
	color: #ed1c24 !important;
}

.sidebar_outer aside, .sidebar aside+aside {
	margin-top: 1.6em !important;
}

/* ---------------------------------- 
	      Staff Page 
---------------------------------- */
.teamImage {
	float: left;
	padding-right: 20px;
	max-width: 200px;
}

/* ---------------------------------- 
	      Single-Testimonial 
---------------------------------- */
.single-testimonial .post_featured {
	max-width: 300px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.single-testimonial .post_featured img {
    border-radius: 10px;
 }